body 
{ 
	background-color:#ffffff;
	top: 0px;
	left: 0px;
}
.header
{
    background-color: white;
	position: fixed;
    left: 0%;
    top: 0%;
    width: 100%;
	height: 100px;
}
.corpo
{
	position: relative;
	margin-top: 50px;
	width: 100%;
}
.banner
{
	background-color: #ffffff;
	position: relative;
    left: -15px;
    /*right: 0px;*/
    top: 0px;
    width: 100%;
	height: 80%;
    /* bottom: 0px; */
    margin-left: 0px;
    margin-top: 0px;
}
.banner-fundo
{
    position: relative;
    left: 0%;
    /*right: 0px;*/
    top: 0%;
    width: 100%;
	height: 100%;
    /* bottom: 0px; */
    margin-left: 0px;
    margin-top: 0px;
}
.banner-imagem
{
    position: absolute;
    float: left;
	left: 0%;
    /*right: 0px;*/
    bottom: 0px;
    /* bottom: 0px; */
    margin-left: 0px;
    margin-top: 0px;
}
.banner-texto
{
    position: absolute;
    left: 40%;
	/*right: 0px;*/
    top: 15%;
    /* margin-left: 50px; */
    /* margin-top: 50px; */
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	color: #29292b;
	line-height: 150%;
}
.footer
{
	background-color: white;
	height: 10%;
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
	left: 0px;
	bottom: 0px;
}